Bug 380361 - nm-applet fails to function correctly when using dual head
nm-applet fails to function correctly when using dual head
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
8
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 11:34 EST by milady
Modified: 2009-01-09 00:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:11:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description milady 2007-11-13 11:34:21 EST
Description of problem:
I am using my laptop with a secondary desktop screen. While having a cloned
desktop is not a problem for nm-applet/knetworkmanager, nm-applet fails to
function correctly when I switch to a spanning desktop. And by "fails to
function correctly" I mean: the icon is in the system tray, but when I left or
right click on it the menus do not appear. Instead I get a thin white line of
approximately the width of the menu and at approximately the height of the menu
above the nm-applet system tray icon.

Version-Release number of selected component (if applicable):
knetworkmanager-0.2-0.7.fc8
NetworkManager-glib-0.7.0-0.5.svn3030.fc8
NetworkManager-vpnc-0.7.0-0.4.svn3030.fc8
NetworkManager-0.7.0-0.5.svn3030.fc8
NetworkManager-openvpn-0.7.0-2.svn3047.fc8
NetworkManager-gnome-0.7.0-0.5.svn3030.fc8


How reproducible:
Always

Steps to Reproduce:
1. Use dual head with a spanning desktop.
2.
3.
  
Actual results:
impossible to use nm-applet in dual head

Expected results:
full nm-applet usage

Additional info:
Comment 1 Rex Dieter 2007-11-13 11:37:35 EST
Reassigning -> NetworkManager (where nm-applet lives)
Comment 2 Bug Zapper 2008-11-26 03:24:14 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 00:11:35 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.